True

TICK-001776 - TASTO PRECEDENTE SU SHOP Modifica Ticket

Assegnato a : SARA FARASO
Email : f.caldon@henoto.com
Team di assistenza : Assistenza Odoo II Livello
Data Creazione : 03/11/2022
Il ticket è Chiuso? : SI
Cliente : INTEREVENT SRL, FEDERICO CALDON
Telefono :
Data Chiusura : 09/11/2022
Categoria : Anomalia

cliccando la freccia indietro all'interno della pagina dello shop https://standup.henoto.com/shop/product/previous/ar0101-088-sedia-eames-dsw-8018 compare questa eccezione:

Traceback (most recent call last):
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/addons/base/models/ir_http.py", line 237, in _dispatch
result = request.dispatch()
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/http.py", line 807, in dispatch
r = self._call_function(**self.params)
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/http.py", line 360, in _call_function
return checked_call(self.db, *args, **kwargs)
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/service/model.py", line 94, in wrapper
return f(dbname, *args, **kwargs)
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/http.py", line 348, in checked_call
result = self.endpoint(*a, **kw)
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/http.py", line 913, in __call__
return self.method(*args, **kw)
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/http.py", line 532, in response_wrap
response = f(*args, **kw)
File "/addons/base/gi_product_configurator/controllers/main.py", line 876, in product_previous
return ProdConfigController.action_configure(next_prod_obj, None, category, configurable_from_shop=True)
Exception

The above exception was the direct cause of the following exception:

Traceback (most recent call last):
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/addons/base/models/ir_http.py", line 237, in _dispatch
result = request.dispatch()
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/http.py", line 807, in dispatch
r = self._call_function(**self.params)
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/http.py", line 360, in _call_function
return checked_call(self.db, *args, **kwargs)
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/service/model.py", line 94, in wrapper
return f(dbname, *args, **kwargs)
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/http.py", line 348, in checked_call
result = self.endpoint(*a, **kw)
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/http.py", line 913, in __call__
return self.method(*args, **kw)
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/http.py", line 532, in response_wrap
response = f(*args, **kw)
File "/addons/base/gi_product_configurator/controllers/main.py", line 876, in product_previous
return ProdConfigController.action_configure(next_prod_obj, None, category, configurable_from_shop=True)
AttributeError: 'WebsiteProductConfigurator' object has no attribute 'action_configure'

Storico messaggi e comunicazioni

To install this Web App in your iPhone/iPad press and then Add to Home Screen.